<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
  <link rel="stylesheet" href="../../css/main.css">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <img src="../../images/logo.png" alt="">
      </span>
    </div>
    <div class="header__right">
      <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div>
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <nav class="gnb">
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <ul class="gnb__list">
          <li class="gnb__item">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">IR정보</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="gnb__item">
            <a href="#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="gnb__item">
            <a href="#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="gnb__item">
            <a href="#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="gnb__item">
            <a href="#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">지속가능경영</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="gnb__item">
            <a href="#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
        </ul>
        <ul class="gnb__links">
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
        </ul>
      </div>
    </nav>
  </div>
</header>
<!--  e : header -->
    <div class="container">
      <section class="z00s01">
        <div class="video">
          <div class="video__item">
            <video src="../../videos/@visual.mp4" class="video__contents" muted autoplay loop></video>
            <div class="video__title">We Make Answers</div>
            <div class="video__pageing-title">Semes Inside</div>
          </div>
          <div class="video__item">
            <video src="../../videos/@visual.mp4" class="video__contents" muted autoplay loop></video>
            <div class="video__title">We Make Answers2</div>
            <div class="video__pageing-title">Semes Inside</div>
          </div>
          <div class="video__item">
            <video src="../../videos/@visual.mp4" class="video__contents" muted autoplay loop></video>
            <div class="video__title">We Make Answers3</div>
            <div class="video__pageing-title">Semes Inside</div>
          </div>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <a href="#" class="room-enrollment">
          <span class="room-enrollment__icon"></span>
          <span class="room-enrollment__text">내방등록</span>
        </a>
      </section>
      <section class="z00s02">
        <div class="text-line">
          <div class="text-line__inner">
            <div class="text-line__title">Create the Future</div>
            <div class="text-line__sub-title">현재를 넘어 미래를 만듭니다</div>
            <span class="text-line__vertical-line"></span>
            <p class="text-line__contents">한국 반도체 및 디스플레이 산업 발전의 역사와 함께한 세메스는<br>독자 기술에 의한 신제품 개발과 제조경쟁력을 바탕으로<br>글로벌 TOP 장비 메이커로 도약하고 있습니다</p>
          </div>
        </div>
      </section>
      <section class="z00s03">
        <div class="company-info company-info--left company-info--type01">
          <div class="company-info__inner">
            <div class="company-info__title">사람과 기술이 함께하는 세메스</div>
            <p class="company-info__content">과감한 투자와 끊임없는 연구개발 및 기술혁신을 통해, <br>SEMES는 전 세계 장비 시장을 선도해 나갈 것입니다</p>
            <a href="#" class="company-info__anchor">기업정보</a>
          </div>
        </div>
      </section>
      <section class="z00s04">
        <div class="company-info company-info--right company-info--type02">
          <div class="company-info__inner">
            <div class="company-info__title">지속가능한 미래를 꿈꿉니다</div>
            <p class="company-info__content">글로벌 일류 장비기업을 지향하는 세메스는 고객을 중심으로 <br>협력사와도 상생 협력하는 정도 경영을 실천하고 있으며, <br>나아가 세메스 가족 모두가 더불어 함께 만들어가는 행복한 일터를 가꾸기 위해 앞장서고 있습니다</p>
            <a href="#" class="company-info__anchor">지속가능경영</a>
            <span class="company-info__back" aria-hidden="true"></span>
          </div>
        </div>
      </section>
      <section class="z00s05">
        <div class="company-info company-info--left company-info--type03">
          <div class="company-info__inner">
            <div class="company-info__title">새로운 기회를 창조하는 기업, <br>세메스와 함께 하세요</div>
            <p class="company-info__content">세메스는 개인과 회사의 공동성장을 추구합니다.<br>창의적인 아이디어와 자유로운 소통문화를 장려하고 있으며 <br>최고의 엔지니어로 성장할 수 있도록 다양한 교육프로그램을 제공합니다</p>
            <a href="#" class="company-info__anchor">인재채용</a>
          </div>
        </div>
      </section>
      <section class="z00s06">
        <div class="text-line">
          <div class="text-line__inner">
            <div class="text-line__title">See the Technology</div>
            <div class="text-line__sub-title">미래를 보는 창을 만들어 갑니다</div>
            <span class="text-line__vertical-line"></span>
            <p class="text-line__contents">독자 기술에 의한 신제품 개발과 제조경쟁력을 바탕으로 <br>글로벌 TOP 장비 메이커로 도약하고 있습니다</p>
          </div>
        </div>
      </section>
      <section class="z00s07">
        <div class="main-product">
          <div class="main-product__list">
            <div class="main-product__item">
              <a href="#" class="main-product__anchor">
                <span class="main-product__background-image main-product__background-image--type01"></span>
                <div class="main-product__text">Semiconductor <br>Equipment</div>
              </a>
            </div>
            <div class="main-product__item">
              <a href="#" class="main-product__anchor">
                <span class="main-product__background-image main-product__background-image--type02"></span>
                <div class="main-product__text">Display <br>Equipment</div>
              </a>
            </div>
            <div class="main-product__item">
              <a href="#" class="main-product__anchor">
                <span class="main-product__background-image main-product__background-image--type03"></span>
                <div class="main-product__text">Line<br>Automation</div>
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="z00s08">
        <div class="semiconductor">
          <div class="semiconductor__left">
            <div class="semiconductor__title"><span>SEMICONDUCTOR PROCESS</span></div>
            <div class="semiconductor-tab">
              <div class="semiconductor-tab__list">
                <div class="semiconductor-tab__item actived">
                  <a href="#" class="semiconductor-tab__anchor">CLEAN</a>
                  <div class="semiconductor-tab__timer" aria-hidden="true"><span style="width:20%"></span></div>
                </div>
                <div class="semiconductor-tab__item">
                  <a href="#" class="semiconductor-tab__anchor">PHOTO</a>
                  <div class="semiconductor-tab__timer" aria-hidden="true"><span></span></div>
                </div>
                <div class="semiconductor-tab__item">
                  <a href="#" class="semiconductor-tab__anchor">ETCH</a>
                  <div class="semiconductor-tab__timer" aria-hidden="true"><span></span></div>
                </div>
                <div class="semiconductor-tab__item">
                  <a href="#" class="semiconductor-tab__anchor">TEST &amp; PACKAGE</a>
                  <div class="semiconductor-tab__timer" aria-hidden="true"><span></span></div>
                </div>
              </div>
              <div class="semiconductor__contents">
                <div class="semiconductor__text">바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로 <br>미래를 준비하고 있습니다</div>
                <div class="semiconductor__image-list">
                  <div class="semiconductor__image semiconductor__image--type01" aria-hidden="true"></div>
                  <div class="semiconductor__image semiconductor__image--type02" aria-hidden="true"></div>
                  <div class="semiconductor__image semiconductor__image--type03" aria-hidden="true"></div>
                  <div class="semiconductor__image semiconductor__image--type04" aria-hidden="true"></div>
                </div>
              </div>
            </div>
          </div>
          <div class="semiconductor-process__right"></div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="#a">상생협력 사이트</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">개래제안</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li>
                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a> 
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">B2B대금지급 안내</a>
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">법위반 제보</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js//lib/velocity.min.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
</html>
